### Name: hgu95eSUMFUNC
### Title: Map between Manufacturer Identifiers and Gene Function Summaries
### Aliases: hgu95eSUMFUNC
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu95eSUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



